apt(8)

NAME
apt - Advanced Package Tool

SYNOPSIS
apt

DESCRIPTION
APT is a management system for software packages. It is still under development; the snazzy front ends are not yet available. In the meantime, please see apt-get(8).

OPTIONS
None.

FILES
None.

SEE ALSO
apt-cache(8), apt-get(8), sources.list(5)

DIAGNOSTICS
apt returns zero on normal operation, decimal 100 on error.

BUGS
This manpage isn't even started.

See <http://www.debian.org/Bugs/db/pa/lapt.html>. If you wish to report a bug in apt, please see /usr/doc/debian/bug-reporting.txt or the bug(1) command.

AUTHOR
apt was written by the APT team <apt@packages.debian.org>.